.Reviews {
    margin: 30px 0px;
}

.Reviews .reviews_div .swiper-wrapper {
    padding: 40px 0px;
}

.Reviews .reviews_div .review_card .swiper-wrapper {
    padding: 40px 0px;
}

.Reviews .reviews_div .review_card {
    background: #6b408426 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    padding: 50px 10px 10px;
    border-radius: 10px;
    position: relative;
}
.Reviews .reviews_div .review_card .name_div {
    background: #6b4085 0% 0% no-repeat padding-box;
    /* box-shadow: 0px 0px 3px #0073DB; */
    width: 65px;
    height: 65px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: -34px;
    left: 50%;
    transform: translate(-50%, 0px);
    border: 6px solid #fff;
}

.Reviews .reviews_div .review_card .name_div .inner_text {
    color: #FFFFFF;
    font-size: 20px;
    margin-bottom: 0px;
    font-weight: 700;
}

.Reviews .reviews_div .review_card .reviw_by_text {
    font-size: 19px;
    color: #202020;
    font-weight: 500;
    font-family: 'Gotham';
    text-align: center;
}

.Reviews .reviews_div .review_card .review_text {
    color: #202020;
    font-size: 15px;
    font-weight: 500;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    line-clamp: 5;
    -webkit-box-orient: vertical;
}

.swiper-pagination-bullet{
    background: #843486;
}

.Reviews .reviews_div .review_card .rating_div {}


@media (min-width:0px) and (max-width:575px) {
    .Reviews {
        margin: 30px 0px;
    }

    .Reviews .commontitle_2_div {
        margin-bottom: 30px;
    }

    .Reviews .reviews_div .review_card .reviw_by_text {
        font-size: 17px;
    }

    .Reviews .reviews_div .review_card .review_text {
        font-size: 14px;
    }
}


@media (min-width:576px) and (max-width:1199px) {
    .Reviews {
        margin: 10px 0px;
    }

    .Reviews .commontitle_2_div {
        margin-bottom: 30px;
    }

    .Reviews .reviews_div .review_card .reviw_by_text {
        font-size: 17px;
    }

    .Reviews .reviews_div .review_card .review_text {
        font-size: 14px;
    }
}

@media (min-width:576px) and (max-width:767.98px) {
    .Reviews {
        margin: 40px 0px;
    }
}

@media (min-width:1200px) and (max-width:1399px) {
    .Reviews {
        margin: 30px 0px;
    }
}